阿里云服务器安装DOCKER时出错

张睿知 发布于 2016/05/26 10:22
阅读 211
收藏 0

我在阿里云服务器的配置是centos 7 64位 ,docker安装完成,但是无法启动,出现如下异常,请高手帮忙

加载中
1
当朝宰相
当朝宰相
缺东西, 重新安装下吧
1
vmbncm
vmbncm
已经有提示了
1
hzajie
hzajie
本地有链接库文件重复了或是版本不一致,我原来碰到过. 建议,将机器上的安装包自动更新一次,基本 上就可以了.
0
张睿知
张睿知
能说的具体点吗?怎么更新 yum update吗 我试过了 没用
0
12叔
12叔
缺少 lib 
0
张睿知
张睿知
是阿里云centos7 自己的bug,当运行 yum update的时候 会出现以下错误
0
hzajie
hzajie

这个问题我说过,因为存在重复的文件,导致更新失败.可以先删除再更新. 但一个好的做法是做一次全面更新.

返回顶部
顶部